Bug 170207 - GNOME HIG Compliance Patch for Glade
GNOME HIG Compliance Patch for Glade
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-08 22:04 EDT by Dennis Cranston
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-09 07:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (121.63 KB, patch)
2005-10-08 22:04 EDT, Dennis Cranston
no flags Details | Diff
Proposed Patched Glade File (143.97 KB, patch)
2005-10-08 22:06 EDT, Dennis Cranston
no flags Details | Diff

  None (edit)
Description Dennis Cranston 2005-10-08 22:04:43 EDT
Description of problem:
Yumex does not follow the GNOME HIG.
I am attaching a patch to improve the HIG compliance of the glade dialogs.  This
means correcting the button order, widget spacing, removing dialog separators,
adding mnemonics, etc.


Version-Release number of selected component (if applicable):
yumex-0.42-6.0.fc4
Comment 1 Dennis Cranston 2005-10-08 22:04:43 EDT
Created attachment 119740 [details]
Proposed patch
Comment 2 Dennis Cranston 2005-10-08 22:06:09 EDT
Created attachment 119741 [details]
Proposed Patched Glade File
Comment 3 Tim Lauridsen 2005-10-09 03:09:38 EDT
Thanks, a lot is will give a try
Comment 4 Tim Lauridsen 2005-10-09 07:00:35 EDT
I looks good i have added your patched glade file to CVS, It will be included in
0.42-07

Note You need to log in before you can comment on or make changes to this bug.